search cancel

Error N21103 PRODUCT LINUX NOT AUTHORIZED ON SECURITY AND SYSTEM SERVICES VERSION V7.1 LEVEL 1108

book

Article ID: 21494

calendar_today

Updated On:

Products

SOLVE:Operations Automation SOLVE:Access Session Management SOLVE:FTS SOLVE

Issue/Introduction

Problem:

Error N21103 PRODUCT LINUX NOT AUTHORIZED ON SECURITY AND SYSTEM SERVICES VERSION V7.1 LEVEL 1108 may occur during the start of CA Mainframe Connector for Linux STC on Z/OS.

 

 

Resolution:

This error occurs whenever the LOADLIB and EXEC are not appropriate to run CA Mainframe Connector for Linux on a System Z product.

SOLVE:Operations Automation r11.9 uses DL71 Level and is installed by SMP/e via the CAIT71 Target Zone.

CA Mainframe Connector for Linux on System Z r1.0 uses DL72 Level and is installed by SMP/e via the CAIT72 Target Zone.

If the last one specifies the wrong LOADLIB (not from DL72), then error N21103 will be returned and the STC will stop working.

Environment

Release: SLOPEM00200-11.9-SOLVE:Operations-Automation
Component: